From e93b1985f4d5b1882f88ca42a82d091c0a0ecd60 Mon Sep 17 00:00:00 2001
From: Michael Haubenwallner <michael.haubenwallner@ssi-schaefer.com>
Date: Tue, 21 May 2019 17:55:22 +0200
Subject: [PATCH 04/21] do not add '-lstdc++' explicitly on AIX

Adding '-lstdc++' really is the C++ compiler's job.
---
 admin/mico-shld.aix.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/admin/mico-shld.aix.in b/admin/mico-shld.aix.in
index 483c24e..e0ce404 100755
--- a/admin/mico-shld.aix.in
+++ b/admin/mico-shld.aix.in
@@ -87,7 +87,7 @@ eval "/usr/ccs/bin/nm $nmopts -h $ofiles" | sed -e '/:$/d' -e '/ U /d' -e '/_GLO
 
 
 ldcmd="@SHARED_CC@ @LDSOFLAGS@ @DLFLAGS@ $libdirs @LDFLAGS@ \
- -Wl,-bE:lib.exp,-bnoentry -o '$outfile' $args @LIBS@ -lstdc++"
+ -Wl,-bE:lib.exp,-bnoentry -o '$outfile' $args @LIBS@"
 
 echo "$ldcmd"
 eval "$ldcmd"

